<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetPageProperty("TITLE", "Соглашения на обработку персональных данных | Центр дизайна волос");
$APPLICATION->SetTitle("Соглашения на обработку персональных данных");
$APPLICATION->SetPageProperty("description", "Соглашения на обработку персональных данных сайта vsepariki.");?>

    <h2>1. Общие положения</h2>
    <p>1.1. Настоящее Положение разработано в&nbsp;соответствии с&nbsp;законодательством Российской Федерации о&nbsp;персональных данных (далее по&nbsp;тексту ПДн) и&nbsp;нормативно&shy;методическими документами исполнительных органов государственной власти по&nbsp;вопросам безопасности ПДн при их&nbsp;обработке в&nbsp;информационных системах ПДн (далее&nbsp;&mdash; ИСПДн).</p>
    <p>1.2. В&nbsp;целях настоящего Положения используются следующие термины:</p>
    <ul class="list-marked">
      <li>персональные данные (ПДн) любая информация, относящаяся к&nbsp;прямо или косвенно определенному или определяемому физическому лицу (субъекту ПДн);</li>
      <li>оператор <img src="/images/ooo-cdv.png" alt="" style="display:inline;height:16px;margin-bottom:-.25rem"></li>
      <li>обработка ПДн любое действие (операция) или совокупность действий (операций), совершаемых с&nbsp;использованием средств автоматизации или без использования таких средств с&nbsp;ПДн, включая сбор, запись, систематизацию, накопление, хранение, уточнение (обновление, изменение), извлечение, использование, передачу (распространение, предоставление, доступ), обезличивание, блокирование, удаление, уничтожение ПДн;</li>
      <li>автоматизированная обработка ПДн обработка ПДн с&nbsp;помощью средств вычислительной техники; распространение ПДн действия, направленные на&nbsp;раскрытие ПДн неопределенному кругу лиц;</li>
      <li>предоставление ПДн действия, направленные на&nbsp;раскрытие ПДн определенному лицу или определенному кругу лиц;</li>
      <li>блокирование ПДн временное прекращение обработки ПДн (за&nbsp;исключением случаев, если обработка необходима для уточнения ПДн);</li>
      <li>уничтожение ПДн действия, в&nbsp;результате которых становится невозможным восстановить содержание ПДн в&nbsp;ИСПДн и&nbsp;/или в&nbsp;результате которых уничтожаются материальные носители ПДн;</li>
      <li>обезличивание ПДн действия, в&nbsp;результате которых становится невозможным без использования дополнительной информации определить принадлежность ПДн конкретному субъекту ПДн;</li>
      <li>информационная система персональных данных (ИСПДн) совокупность содержащихся в&nbsp;базах данных ПДн и&nbsp;обеспечивающих их&nbsp;обработку информационных технологий и&nbsp;технических средств;</li>
      <li>трансграничная передача ПДн передача ПДн на&nbsp;территорию иностранного государства органу власти иностранного государства, иностранному физическому лицу или иностранному юридическому лицу.</li>
    </ul>
    <p>1.3. Настоящее Положение определяет порядок и&nbsp;условия обработки ПДн Оператором.</p>
    <p>1.4. Действие настоящего Положения распространяется на&nbsp;все процессы по&nbsp;сбору, систематизации, накоплению, хранению, уточнению, использованию, распространению (в&nbsp;том числе передачу), обезличиванию, блокированию, уничтожению ПДн, осуществляемых с&nbsp;использованием средств автоматизации и&nbsp;без их&nbsp;использования.</p>
    <p>1.5. Настоящее Положение вступает в&nbsp;силу с&nbsp;момента его утверждения Оператором и&nbsp;действует бессрочно, до&nbsp;замены его новым Положением.</p>
    <p>1.6. Все изменения в&nbsp;Положение вносятся приказом.</p>
    <p>1.7. Все работники Оператора должны быть ознакомлены с&nbsp;настоящим Положением под роспись.</p>
    <h2>2. Цели обработки ПДн</h2>
    <p>2.1. Основными целями обработки ПДн являются: исполнение договорных обязательств; улучшение рекламных предложений Оператора; надлежащее информирование субъекта ПДн об&nbsp;исполнении заказов; предоставление персонифицированного доступа к&nbsp;личному кабинету на&nbsp;сайте Оператора; выполнение гарантийных обязательств Оператора в&nbsp;пользу субъекта ПДн; предоставление скидок субъекту ПДн.</p>
    <h2>3. Персональные данные, обрабатываемые в&nbsp;ИСПДн</h2>
    <p>
      3.1. В&nbsp;ИСПДн обрабатываются ПДн следующих субъектов ПДн:<br>3.1.1. клиенты (покупатели товаров Оператора);</p>
    <p>3.2. Данный перечень может пересматриваться по&nbsp;мере необходимости.</p>
    <p>
      3.3. Персональные данные субъектов ПДн включают: <br>ФИО, номер телефона, e-mail адрес, адрес доставки товара.</p>
    <h2>4. Доступ к&nbsp;ПДн</h2>
    <p>4.1. Сотрудники Оператора, которые в&nbsp;силу выполняемых служебных обязанностей постоянно работают с&nbsp;ПДн, получают допуск к&nbsp;необходимым категориям ПДн на&nbsp;срок выполнения ими соответствующих должностных обязанностей на&nbsp;основании перечня лиц, допущенных к&nbsp;работе с&nbsp;ПДн, который утверждается Руководителем Оператора.</p>
    <p>4.2. Оператором установлен разрешительный порядок доступа к&nbsp;ПДн. Сотрудникам Оператора предоставляется доступ к&nbsp;работе с&nbsp;ПДн исключительно в&nbsp;пределах и&nbsp;объеме, необходимых для выполнения ими своих должностных обязанностей на&nbsp;основании решения Руководителя</p>
    <p>4.5. Оператор ПДн вправе привлекать третьих лиц для обработки персональных данных во&nbsp;исполнение договоров, заключенных с&nbsp;субъектом ПДн. Данные субъекты будут являться обработчиками ПДн и&nbsp;несут ответственность перед Оператором.</p>
    <p>4.6. Ответственность перед субъектом ПДн за&nbsp;действия обработчика несет Оператор.</p>
    <p>4.7. Доступ сотрудника Оператора к&nbsp;ПДн прекращается с&nbsp;даты, прекращения трудовых отношений, либо даты изменения должностных обязанностей сотрудника и/или исключения сотрудника из&nbsp;списка лиц, имеющих право доступа к&nbsp;ПДн. В&nbsp;случае увольнения все носители, содержащие ПДн, которые в&nbsp;соответствии с&nbsp;должностными обязанностями находились в&nbsp;распоряжении работника во&nbsp;время работы, должны быть переданы соответствующему должностному лицу.</p>
    <h2>5. Основные требования по&nbsp;защите ПДн</h2>
    <p>
      5.1. При обработке ПДн в&nbsp;информационной системе должно быть обеспечено:<br>а) проведение мероприятий, направленных на&nbsp;предотвращение несанкционированного доступа к&nbsp;персональным данным и/или передачи их&nbsp;лицам, не&nbsp;имеющим права доступа к&nbsp;такой информации;
      <br>б) своевременное обнаружение фактов несанкционированного доступа к&nbsp;ПДн;
      <br>в) недопущение воздействия на&nbsp;технические средства автоматизированной обработки ПДн, в&nbsp;результате которого может быть нарушено их&nbsp;функционирование;
      <br>г) возможность незамедлительного восстановления ПДн, модифицированных или уничтоженных вследствие несанкционированного доступа к&nbsp;ним;
    </p>
    <p>5.2. Оператор обязан принимать необходимые правовые, организационные, технические и&nbsp;другие меры для обеспечения безопасности ПДн.</p>
    <p>5.3. Сотрудники обязаны незамедлительно сообщать соответствующему должностному лицу Оператора об&nbsp;утрате или недостаче носителей информации, составляющей ПДн, а&nbsp;также о&nbsp;причинах и&nbsp;условиях возможной утечки ПДн. В&nbsp;случае попытки посторонних лиц получить от&nbsp;сотрудника ПДн, обрабатываемых Оператором незамедлительно известить об&nbsp;этом соответствующее должностное лицо</p>
    <h2>6. Согласие на&nbsp;обработку ПДн </h2>
    <p>6.1. Субъект ПДн принимает решение о&nbsp;предоставлении своих ПДн и&nbsp;дает согласие на&nbsp;их&nbsp;обработку свободно, своей волей и&nbsp;в&nbsp;своем интересе.</p>
    <p>6.2. Согласие Субъекта ПДн выражается путем:</p>
    <p>6.3. Представление согласия, путем подписи документа простой электронной подписью при заказе товара с&nbsp;регистрацией.</p>
    <p>6.4. Путем совершения конклюдентных действий и&nbsp;принятием условий Использования сайта и/или Публичной Оферты, изложенных на&nbsp;сайте <a href="http://www.vsepariki.com">vsepariki.com</a></p>
    <p>6.5. Заключения договора с&nbsp;Оператором.</p>
    <h2>7. Права субъекта в&nbsp;отношении ПДн, обрабатываемых оператором</h2>
    <p>7.1. Субъект ПДн имеет право:</p>
    <ul class="list-marked">
      <li>на&nbsp;получение информации от&nbsp;Оператора, касающейся обработки его ПДн. Сведения должны быть предоставлены субъекту ПДн Оператором в&nbsp;доступной форме, и&nbsp;в&nbsp;них не&nbsp;должны содержаться ПДн, относящиеся к&nbsp;другим субъектам ПДн</li>
      <li>требовать от&nbsp;Оператора уточнения его ПДн, их&nbsp;блокирования или уничтожения в&nbsp;случае, если персональные данные являются неполными, устаревшими, неточными, незаконно полученными или не&nbsp;являются необходимыми для заявленной цели обработки, а&nbsp;также принимать предусмотренные законодательством&nbsp;РФ меры по&nbsp;защите своих прав;</li>
      <li>обжаловать действия или бездействие Оператора в&nbsp;уполномоченный орган по&nbsp;защите прав субъектов ПДн или в&nbsp;судебном порядке. (ст.&nbsp;17&nbsp;закона)</li>
      <li>отзывать свое согласие на&nbsp;обработку ПДн, способами, установленным пунктом 7.2 настоящего Положения.</li>
      <li>осуществлять иные права, данные субъекту законодательством о&nbsp;персональных данных.</li>
    </ul>
    <p>
      7.2. Способы отзыва согласия на&nbsp;обработку ПДн:<br>7.2.1. Отправление электронного сообщения с&nbsp;заявлением на&nbsp;отзыв согласия на&nbsp;обработку ПДн по&nbsp;адресу: <a href="mailto:mail@vsepariki.com">mail@vsepariki.com</a><br>7.2.2. Почтовое отправление с&nbsp;заявлением на&nbsp;отзыв согласия на&nbsp;обработку ПДн по&nbsp;адресу: г. Санкт-Петербург, наб. Обводного канала д. 108.</p>
    <h2>8. Права и&nbsp;обязанности оператора ИСПДн</h2>
    <p>
      8.1. Оператор ИСПДн вправе:<br>8.1.1. Поручить обработку ПДн другому лицу с&nbsp;согласия субъекта ПДн, если иное не&nbsp;предусмотрено федеральным законом, на&nbsp;основании заключаемого с&nbsp;этим лицом договора.
      <br>8.1.2. В&nbsp;случае отзыва субъектом ПДн согласия на&nbsp;обработку ПДн, продолжить обработку ПДн без согласия субъекта ПДн при наличии оснований, указанных в&nbsp;законодательстве&nbsp;РФ. (ч.2 ст.9&nbsp;закона).
      <br>8.1.3. Отказать субъекту ПДн в&nbsp;выполнении повторного запроса сведений, не&nbsp;соответствующего условиям, предусмотренным законодательством РФ. Такой отказ должен быть мотивированным. Обязанность представления доказательств обоснованности отказа в&nbsp;выполнении повторного запроса лежит на&nbsp;операторе. (ч.6 ст.14&nbsp;закона).
      <br>8.1.4. Самостоятельно определять состав и&nbsp;перечень мер, необходимых и&nbsp;достаточных для обеспечения выполнения обязанностей Оператора ИСПДН, предусмотренных законодательством&nbsp;РФ. (ч.1 ст.18.1&nbsp;закона)
    </p>
    <p>
      8.2. Оператор ИСПДн обязан:<br>8.2.1. До&nbsp;начала осуществления трансграничной передачи ПДн убедиться в&nbsp;том, что иностранным государством, на&nbsp;территорию которого осуществляется передача ПДн, обеспечивается адекватная защита прав субъектов ПДн.
      <br>8.2.2. Прекратить по&nbsp;требованию субъекта ПДн обработку его ПДн, в&nbsp;целях продвижения товаров, работ, услуг на&nbsp;рынке путем осуществления прямых контактов с&nbsp;потенциальным потребителем с&nbsp;помощью средств связи, а&nbsp;также в&nbsp;целях политической агитации. 
      <br>8.2.3. Разъяснить субъекту ПДн порядок принятия решения на&nbsp;основании исключительно автоматизированной обработки его ПДн и&nbsp;возможные юридические последствия такого решения, предоставить возможность заявить возражение против такого решения, а&nbsp;также разъяснить порядок защиты субъектом ПДн своих прав и&nbsp;законных интересов. Оператор обязан рассмотреть возражение, в&nbsp;течение тридцати дней со&nbsp;дня его получения и&nbsp;уведомить субъекта ПДн о&nbsp;результатах рассмотрения такого возражения.
      <br>8.2.4. Принимать меры, необходимые и&nbsp;достаточные для обеспечения выполнения обязанностей Оператора ИСПДН, предусмотренных законодательством РФ.
      <br>8.2.5. Опубликовать или иным образом обеспечить неограниченный доступ к&nbsp;документу, определяющему его политику в&nbsp;отношении обработки ПДн, к&nbsp;сведениям о&nbsp;реализуемых требованиях к&nbsp;защите ПДн.
      <br>8.2.6. При обработке ПДн принимать необходимые правовые, организационные и&nbsp;технические меры или обеспечивать их&nbsp;принятие для защиты ПДн от&nbsp;неправомерного или случайного доступа к&nbsp;ним, уничтожения, изменения, блокирования, копирования, предоставления, распространения ПДн, а&nbsp;также от&nbsp;иных неправомерных действий в&nbsp;отношении ПДн.
      <br>8.2.7. Сообщить в&nbsp;порядке, предусмотренном законодательством&nbsp;РФ, субъекту ПДн или его представителю информацию безвозмездно о&nbsp;наличии ПДн, относящихся к&nbsp;соответствующему субъекту ПДн, а&nbsp;также предоставить возможность ознакомления с&nbsp;этими ПДн при обращении субъекта ПДн или его представителя либо в&nbsp;течение тридцати дней с&nbsp;даты получения запроса субъекта ПДн или его представителя.
      <br>8.2.8. В&nbsp;срок, не&nbsp;превышающий семи рабочих дней со&nbsp;дня предоставления субъектом ПДн или его представителем сведений, подтверждающих, что ПДн являются неполными, неточными или неактуальными, Оператор обязан внести в&nbsp;них необходимые изменения. В&nbsp;срок, не&nbsp;превышающий семи рабочих дней со&nbsp;дня представления субъектом ПДн или его представителем сведений, подтверждающих, что такие ПДн являются незаконно полученными или не&nbsp;являются необходимыми для заявленной цели обработки, оператор обязан уничтожить такие ПДн. Оператор обязан уведомить субъекта ПДн или его представителя о&nbsp;внесенных изменениях и&nbsp;предпринятых мерах и&nbsp;принять разумные меры для уведомления третьих лиц, которым ПДн этого субъекта были переданы.
      <br>8.2.9. В&nbsp;случае выявления неправомерной обработки ПДн, осуществляемой Оператором или лицом, действующим по&nbsp;поручению Оператора, Оператор в&nbsp;срок, не&nbsp;превышающий трех рабочих дней с&nbsp;даты этого выявления, обязан прекратить неправомерную обработку ПДн или обеспечить прекращение неправомерной обработки ПДн лицом, действующим по&nbsp;поручению Оператора. В&nbsp;случае если обеспечить правомерность обработки ПДн невозможно, Оператор в&nbsp;срок, не&nbsp;превышающий десяти рабочих дней с&nbsp;даты выявления неправомерной обработки ПДн, обязан уничтожить такие ПДн или обеспечить их&nbsp;уничтожение. Об&nbsp;устранении допущенных нарушений или об&nbsp;уничтожении ПДн Оператор обязан уведомить субъекта ПДн или его представителя, а&nbsp;в&nbsp;случае, если обращение субъекта ПДн или его представителя либо запрос уполномоченного органа по&nbsp;защите прав субъектов ПДн были направлены уполномоченным органом по&nbsp;защите прав субъектов ПДн, также указанный орган.
      <br>8.2.10. В&nbsp;случае достижения цели обработки ПДн Оператор обязан прекратить обработку ПДн или обеспечить ее&nbsp;прекращение (если обработка ПДн осуществляется другим лицом, действующим по&nbsp;поручению Оператора) и&nbsp;уничтожить ПДн или обеспечить их&nbsp;уничтожение (если обработка ПДн осуществляется другим лицом, действующим по&nbsp;поручению Оператора) в&nbsp;срок, не&nbsp;превышающий тридцати дней с&nbsp;даты достижения цели обработки ПДн, если иное не&nbsp;предусмотрено договором, стороной которого, выгодоприобретателем или поручителем, по&nbsp;которому является субъект ПДн, иным соглашением между Оператором и&nbsp;субъектом ПДн либо если Оператор не&nbsp;вправе осуществлять обработку ПДн без согласия субъекта ПДн на&nbsp;основаниях, предусмотренных законодательством РФ.
      <br>8.2.11. В&nbsp;случае отзыва субъектом ПДн согласия на&nbsp;обработку его ПДн, прекратить их&nbsp;обработку или обеспечить прекращение такой обработки (если обработка ПДн осуществляется другим лицом, действующим по&nbsp;поручению Оператора) и&nbsp;в&nbsp;случае, если сохранение ПДн более не&nbsp;требуется для целей обработки ПДн, уничтожить ПДн или обеспечить их&nbsp;уничтожение (если обработка ПДн осуществляется другим лицом, действующим по&nbsp;поручению Оператора) в&nbsp;срок, не&nbsp;превышающий тридцати дней с&nbsp;даты поступления указанного отзыва, если иное не&nbsp;предусмотрено договором, стороной которого, выгодоприобретателем или поручителем по&nbsp;которому является субъект ПДн, иным соглашением между оператором и&nbsp;субъектом ПДн либо если Оператор не&nbsp;вправе осуществлять обработку ПДн без согласия субъекта ПДн на&nbsp;основаниях, предусмотренных законодательством РФ.
    </p>
    <h2>9. Порядок обработки и&nbsp;защиты ПДн</h2>
    <p>9.1. Обеспечение конфиденциальности ПДн, обрабатывающихся Оператором, является обязательным требованием для всех лиц, которым ПДн стали известны.</p>
    <p>9.2. Сотрудники Оператора, осуществляющие оформление документов, обязаны получать в&nbsp;установленных случаях согласие субъектов ПДн на&nbsp;обработку.</p>
    <p>9.3. В&nbsp;случае нарушения установленного порядка обработки ПДн сотрудники Оператора несут ответственность в&nbsp;соответствии с&nbsp;разделом 9&nbsp;настоящего Положения.</p>
    <p>9.4. Случаи уничтожения, блокирования и&nbsp;уточнения ПДн:</p>
    <p>9.5. Уничтожение или обезличивание части персональных данных, если это допускается материальным носителем, может производиться способом, исключающим дальнейшую обработку этих персональных данных с&nbsp;сохранением возможности обработки иных данных, зафиксированных на&nbsp;материальном носителе (удаление, вымарывание).</p>
    <p>9.6. Уточнение ПДн при осуществлении их&nbsp;обработки без использования средств автоматизации производится путем обновления или изменения данных на&nbsp;материальном носителе, а&nbsp;если это не&nbsp;допускается техническими особенностями материального носителя&nbsp;&mdash; путем фиксации на&nbsp;том&nbsp;же материальном носителе сведений о&nbsp;вносимых в&nbsp;них изменениях либо путем изготовления нового материального носителя с&nbsp;уточненными ПДн.</p>
    <p>
      9.7. Уничтожение носителей, содержащих ПДн, осуществляется в&nbsp;следующем порядке:<br>9.7.1. ПДн на&nbsp;бумажных носителях уничтожаются путем использования шредеры (уничтожители документов), установленного в&nbsp;офисе Оператора.
      <br>9.7.2. ПДн, размещенные в&nbsp;памяти ПЭВМ уничтожаются путем удаления её&nbsp;из&nbsp;памяти ПЭВМ.
      <br>9.7.3. ПДн, размещенные на&nbsp;флеш&shy;карте, CD&shy;диске, ином носителе информации уничтожаются путем удаления файла с&nbsp;носителя, при необходимости путем нарушения работоспособности флеш&shy;карты или CD&shy;диска.
    </p>
    <h2>10. Ответственность за&nbsp;нарушение настоящего положения</h2>
    <p>10.1. Руководство Оператора несет ответственность за&nbsp;необеспечение конфиденциальности ПДн и&nbsp;несоблюдение прав и&nbsp;свобод субъектов ПДн в&nbsp;отношении их&nbsp;ПДн.</p>
    <p>10.2. Сотрудники Оператора несут персональную ответственность за&nbsp;несоблюдение требований по&nbsp;обработке и&nbsp;обеспечению безопасности ПДн, установленных настоящим Положением, в&nbsp;соответствии с&nbsp;законодательством Российской Федерации.</p>
    <p>
      10.3. Сотрудник Оператора может быть привлечен к&nbsp;ответственности в&nbsp;случаях:<br>10.3.1. Умышленного или неосторожного раскрытия ПДн
      <br>10.3.2. Утраты материальных носителей ПДн;
      <br>10.3.3. Нарушения требований настоящего Положения и&nbsp;других нормативных документов Оператора в&nbsp;части вопросов доступа и&nbsp;работы с&nbsp;ПДн
    </p>
    <p>10.4. В&nbsp;случаях нарушения установленного порядка обработки и&nbsp;обеспечения безопасности ПДн, несанкционированного доступа к&nbsp;ПДн, раскрытия ПДн и&nbsp;нанесения Оператору, его сотрудникам, клиентам и&nbsp;контрагентам материального или иного ущерба виновные лица несут гражданскую, уголовную, административную, дисциплинарную и&nbsp;иную предусмотренную законодательством Российской Федерации ответственность.</p>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>
